[android-components](../index.md) / [mozilla.components.support.ktx.android.os](./index.md)

## Package mozilla.components.support.ktx.android.os

### Functions

| Name | Summary |
|---|---|
| [resetAfter](reset-after.md) | `fun <R> <ERROR CLASS>.resetAfter(functionBlock: () -> `[`R`](reset-after.md#R)`): `[`R`](reset-after.md#R)<br>Runs the given [functionBlock](reset-after.md#mozilla.components.support.ktx.android.os$resetAfter(, kotlin.Function0((mozilla.components.support.ktx.android.os.resetAfter.R)))/functionBlock) and sets the ThreadPolicy after its completion. |
